Bug 199318 - RPM Guide should document %{SOURCE2} .. %{SOURCEn}
RPM Guide should document %{SOURCE2} .. %{SOURCEn}
Product: Fedora Documentation
Classification: Fedora
Component: rpm-guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Travis
Karsten Wade
Depends On:
  Show dependency treegraph
Reported: 2006-07-18 16:50 EDT by Hans Ulrich Niedermann
Modified: 2016-03-06 13:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-03-06 13:39:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans Ulrich Niedermann 2006-07-18 16:50:00 EDT
The RPM Guide http://fedora.redhat.com/docs/drafts/rpm-guide-en/ should document
the %{SOURCE1}..%{SOURCEn} macros when describing the "Source0:" .. "Sourcen:" tags.

(stickster told me to file this here)
Comment 1 Karsten Wade 2008-05-01 09:26:44 EDT
This bug remains open in a NEW state waiting for a maintainer for the RPM Guide.
Comment 2 Karsten Wade 2008-06-04 10:28:56 EDT
Moving to the new rpm-guide component to help in finding and resolving all RPM
Guide bugs.
Comment 3 eric@christensenplace.us 2009-07-09 22:21:31 EDT
This guide is being resurrected.  Reassigned all tickets to developer.
Comment 4 Pete Travis 2016-03-06 13:39:14 EST
This has been open for too long, we are not actively maintaining this guide.

Note You need to log in before you can comment on or make changes to this bug.